Subject: /source/.t/

From: Magnus Hagander <[email-masked]>
Date: Mon, 5 Feb 2007 09:34:38 +0100

Marc, others,

What's with the /source/.t/ directory on the ftp site? Leftover from
something? (files appear dated 2007-01-30 and be version 7.4.15)

//Magnus

---

From: "Marc G. Fournier" <[email-masked]>
Date: Mon, 05 Feb 2007 16:35:07 -0400

> something? (files appear dated 2007-01-30 and be version 7.4.15)

Removed ... it was me just testig the build script for re-generating the man 
pages before that last release ...

> //Magnus

- ----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email . [email-masked]                              MSN . [email-masked]
Yahoo . yscrappy               Skype: hub.org        ICQ . 7615664